PHOENIX CONTACT FL SWITCH 3xxx/4xxx/48xx Series

Published

2018-05-17 14:10:01

Summary

This advisory includes mitigations for command injection, information exposure, and stack-based buffer overflow vulnerabilities in the PHOENIX CONTACT FL SWITCH 3xxx/4xxx/48xx Series.